@font-face {
  font-family: avenir-medium;
  src: url(/wp-content/themes/demos/assets/fonts/avenir-medium.woff);
}

@font-face {
  font-family: avenir-book;
  src: url(/wp-content/themes/demos/assets/fonts/avenir-book.woff);
}


@font-face {
  font-family: avenir-black;
  src: url(/wp-content/themes/demos/assets/fonts/avenir-black.woff);
}

@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url('/wp-content/themes/demos/assets/fonts/slick.eot');
  src: url('/wp-content/themes/demos/assets/fonts/slick.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/demos/assets/fonts/slick.woff') format('woff'), url('/wp-content/themes/demos/assets/fonts/slick.ttf') format('truetype'), url('/wp-content/themes/demos/assets/fonts/slick.svg#slick') format('svg');
}


body {
  padding: 0;
  margin: 0;
  color: #1E3236;
  font-family: avenir-medium;
  animation: fadeIn 2s;
}

a.skip-link {
  display: none !important;
}

a {
  color: #676c72;
}

#site-header {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
}

#site-header .centered-text {

  -webkit-transition: all 2s;
  transition: all 2s;
  opacity: 0;
  filter: blur(30px);
}


#site-header.animated .centered-text {
  animation: blur 2s ease 0s forwards;
  -webkit-animation: blur 2s ease 0s forwards;
  -moz-animation: blur 2s ease 0s forwards;
}

nav.main-nav.sticky {
  position: fixed;
  top: -1px;
  z-index: 1000;
  width: 100%;
  height: 50px;
  bottom: auto;
}

.fade-in-up {
  transform: translate3d(0, 40px, 0);
  opacity: 0;
}

.active .fade-in-up {
  animation: fadeInUp 1s ease 1s forwards;
  -webkit-animation: fadeInUp 1s ease 1s forwards;
  -moz-animation: fadeInUp 1s ease 1s forwards;
}

.animated .fade-in-up {
  animation: none;
  -webkit-animation: none;
  -moz-animation: none;
  transform: none;
  opacity: 1;
}

.content {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

.content::after {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}




.centered-text {
  /* position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
  text-align: left;
  /* width: 80%; */
}


nav.main-nav {
  position: fixed;
  z-index: 1000;
  width: 100%;
  display: block;
  background-image: url('/wp-content/uploads/2020/07/nav-back1.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  top: calc(100% - 50px);
  transition: all 1s;
}


nav.main-nav ul.primary-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  width: 100%;
}


nav.main-nav ul.primary-menu li.menu-item {

  display: inline-block;
  padding: 0;
  margin: 0;
  width: 24%;
  text-align: center;
  list-style: none;
  color: white;

}

nav.main-nav ul.primary-menu li.menu-item a {
  color: white;
  text-decoration: none;
  font-size: 17px;
  padding: 15px 0;
  display: inline-block;
  text-transform: uppercase;
  -webkit-transition: all .3s;
  transition: all .3s;
}


nav.main-nav ul.primary-menu li.menu-item a:hover {

  color: #EE593D;
}



section.block-section {


  position: relative;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  -webkit-transition: all 1s;
  transition: all 1s;
  padding: 50px 0 50px;
  display: flex;
  align-items: center;

}

section.block-section .content h2 {
  -webkit-transition: all .5s;
  transition: all .5s;
  margin-bottom: 10px;
  width: 100%;
}


section.block-section .left {
  display: inline-block;
  float: left;
  width: 50%;
  height: 100%;
  /* min-height: 600px; */
  padding: 0 20px 0 0;
  margin: 0;
  position: relative;
}

.text-align-r {
  text-align: right;
}

.text-align-l {
  text-align: left;
}

.text-align-c {
  text-align: center;
}


section.block-section .right {
  display: inline-block;
  float: right;
  width: 50%;
  height: 100%;
  padding: 0 0 0 20px;
  /* min-height: 600px; */
  padding: 0;
  position: relative;
}

section.block-section .content.flex {
  display: flex;
  align-items: center;
}

section.block-section .flex .left,
section.block-section .flex .right {
  flex: 0 0 50%;
  float: none;
  display: block;
  width: auto;
}

h1,
h2 {
  text-transform: uppercase;
  font-size: 70px;
  line-height: 70px;
  padding: 0;
  margin: 20px 0;
  display: inline-block;
  font-family: avenir-black;
  color: #1E3236;
  letter-spacing: 0.212px;
}


.select {
  display: inline-block;
  margin: 16px 7px;
  min-width: 200px;
  padding: 8px 10px;
  border: 0;
  font-family: avenir-medium;
}

input[type=text],
input[type=email],
input[type=search],
input[type=password] {
  border: 0;
  padding: 8px 10px;
  font-family: avenir-medium;
  width: 300px;
  box-sizing: border-box;
}

textarea {
  border: 0;
  padding: 8px 10px;
  font-family: avenir-medium;
  width: 300px;
  height: 100px;
  box-sizing: border-box;
}

label {
  margin: 20px 0 0 0;
  display: block;
  font-family: avenir-medium;
}

.btn,
input[type=submit],
button {
  display: inline-block;
  padding: 13px 20px 9px;
  background-color: #1E3236;
  color: #ffffff;
  font-size: 15px;
  cursor: pointer;
  margin-right: 7px;
  margin-left: 7px;
  margin-bottom: 15px;
  font-family: avenir-black;
  text-transform: uppercase;
  border: 0;
}


.btn:hover,
input[type=submit]:hover,
button:hover {
  background-color: #EE593D;
  transition: all .3s;
}

.btn.btn-alt:hover {
  background-color: #FEEBB3;
  color: #000;
  transition: all .3s;  
}

a.btn {
  text-decoration: none;
  margin-right: 7px;
  margin-left: 7px;
  margin-bottom: 15px;
  font-family: avenir-black;
  text-transform: uppercase;
}

a.btn:hover {
  transition: all .3s;
}

input[type=submit],
button {
  margin: 0;
  width: 300px;
}

input.search-submit {
  margin-top: 20px;
}

#mc_embed_signup {
  font-family: avenir-medium !important;
}

footer {
  background-color: #1E3236 !important;
}

footer .content {
  padding: 40px 0;
}

.footer-logo {
  width: 200px;
}

footer .footer-menu a {
  color: #ffffff;
}


h1 {
  padding-bottom: 0;
  margin-bottom: 10px;

}


.site-description {
  color: #1E3236 !important;
}


.data-border {

  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/orange-new.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}


.involved-border {

  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/white-new.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}


.bottom-border {

  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/bottom-new.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}

.border-top {
  width: 100%;
  display: block;
  height: 50px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
  top: 0;
}

.border-two {
  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/border-two.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}

.border-three {
  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/border-three.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}

.border-four {
  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/border-four.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}


.border-five {
  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/border-five.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}


.border-six {
  width: 100%;
  display: block;
  height: 50px;
  background-image: url('/wp-content/uploads/2020/07/border-six.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  position: absolute;
  margin-top: -30px;
}

.buttons-holder {
  max-width: 533px;
  display: inline-block;
  text-align: center;
  margin: 0 -7px;
}

.buttons-holder .btn {
  width: 250px;
  box-sizing: border-box;
}


.main-logo {
  width: 490px;
  margin-bottom: 5px;
}

.site-description {
  font-size: 19px;
  line-height: 25px;
}

.white h2,
.white p,
.white h3 {
  color: white;
}



p {
  font-family: avenir-book;
  font-size: 20px;
  line-height: 27px;
}

ol {
  padding-left: 20px;
}

li {
  font-family: avenir-book;
  font-size: 20px;
  line-height: 27px;  
}

.footer-menu li {
  font-size: 16px;
  line-height: 20px;  
}

.bg_img {
  position: absolute;
  z-index: 0;
  left: 10%;
  bottom: -20%;
  height: 110%;
  width: auto;

}

h2.wide {
  /* max-width: 100%;
  padding-bottom: 20px; */
}

.text-align-r p {
  display: block;
  float: right;
  width: 100%;
}

.text-align-r ul,
.text-align-r ol {
  direction: rtl;
}

/**
* CAROUSEL
**/

.slick-slider ul.slick-dots {
  list-style: none;
  margin: 0 auto;
  width: auto;
  padding: 20px 0 20px 0;
  text-align: center;
}

.slick-slider ul.slick-dots li {
  display: inline-block;
  font-size: 0;
  width: 10px;
  height: 10px;
  background-color: white;
  border-radius: 10px;
  margin: 0 5px;

}

.slick-slider ul.slick-dots li.slick-active {
  background-color: black;
}

.slick-slider ul.slick-dots li button {
  display: none;
}


.slider-content {
  display: block;
  width: 100%;
  position: relative;
  display: table !important;
  outline: none;
}

.slider-content>div,
.slider-content>h3 {
  padding: 0 10px;
}

.slider-content-right-alt div {
  padding-left: 40%;
}
.slider-content-right-alt h3 {
  text-align: center;
  max-width: 100%;
}

.slider-quote-right-alt button.slick-prev {
  left: -35px;
  margin-left: 40%;
}
[dir='rtl'] .slider-quote-right-alt button.slick-next {
  right: auto;
  left: -35px;
  margin-left: 40%;
}

.slider-content .slider-left {

  width: 45%;
  display: inline-block;
  text-align: center;
  position: relative;
  display: table-cell;
  vertical-align: middle;

}

.slider-content .slider-left img {

  position: relative;
  width: 60%;
  display: inline;

}

.slider-content .slider-right {

  width: 45%;
  display: inline-block;
  text-align: left;
  position: relative;
  display: table-cell;
  vertical-align: middle;
}

.slick-slider .slick-track {
  display: flex;
  align-items: center;
}

button.slick-prev,
button.slick-next {
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;
    z-index: 10;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    margin-top: -32px
}
button.slick-prev:hover,
button.slick-prev:focus,
button.slick-next:hover,
button.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
button.slick-prev:hover:before,
button.slick-prev:focus:before,
button.slick-next:hover:before,
button.slick-next:focus:before {
    opacity: 1;
}
button.slick-prev.slick-disabled:before,
button.slick-next.slick-disabled:before {
    opacity: .25;
}

button.slick-prev:before,
button.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

button.slick-prev {
    left: -25px;
}
[dir='rtl'] button.slick-prev {
    right: -25px;
    left: auto;
}
button.slick-prev:before {
    content: '←';
}
[dir='rtl'] button.slick-prev:before {
    content: '→';
}

button.slick-next {
    right: -25px;
}
[dir='rtl'] button.slick-next {
    right: auto;
    left: -25px;
}
button.slick-next:before {
    content: '→';
}
[dir='rtl'] button.slick-next:before {
    content: '←';
}

h3 {

  font-family: avenir-black;
  text-transform: uppercase;
  font-size: 24px;
  line-height: 30px;
  max-width: 80%;
  letter-spacing: 0.212px;
}

.slider-right h3,
.slider-right p {
  /* color: #1E3236; */

}



.slick-slider {
  -webkit-user-select: text !important;
  -khtml-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
}

.slick-list.draggable {
  -webkit-user-select: none !important;
  -khtml-user-select: none !important;
  -moz-user-select: none !important;
  -ms-user-select: none !important;
  user-select: none !important;
}


p.text-align-r {
  max-width: 100%;
}




.rect-auto,
.c100.p51 .slice,
.c100.p52 .slice,
.c100.p53 .slice,
.c100.p54 .slice,
.c100.p55 .slice,
.c100.p56 .slice,
.c100.p57 .slice,
.c100.p58 .slice,
.c100.p59 .slice,
.c100.p60 .slice,
.c100.p61 .slice,
.c100.p62 .slice,
.c100.p63 .slice,
.c100.p64 .slice,
.c100.p65 .slice,
.c100.p66 .slice,
.c100.p67 .slice,
.c100.p68 .slice,
.c100.p69 .slice,
.c100.p70 .slice,
.c100.p71 .slice,
.c100.p72 .slice,
.c100.p73 .slice,
.c100.p74 .slice,
.c100.p75 .slice,
.c100.p76 .slice,
.c100.p77 .slice,
.c100.p78 .slice,
.c100.p79 .slice,
.c100.p80 .slice,
.c100.p81 .slice,
.c100.p82 .slice,
.c100.p83 .slice,
.c100.p84 .slice,
.c100.p85 .slice,
.c100.p86 .slice,
.c100.p87 .slice,
.c100.p88 .slice,
.c100.p89 .slice,
.c100.p90 .slice,
.c100.p91 .slice,
.c100.p92 .slice,
.c100.p93 .slice,
.c100.p94 .slice,
.c100.p95 .slice,
.c100.p96 .slice,
.c100.p97 .slice,
.c100.p98 .slice,
.c100.p99 .slice,
.c100.p100 .slice {
  clip: rect(auto, auto, auto, auto);
}

.pie,
.c100 .bar,
.c100.p51 .fill,
.c100.p52 .fill,
.c100.p53 .fill,
.c100.p54 .fill,
.c100.p55 .fill,
.c100.p56 .fill,
.c100.p57 .fill,
.c100.p58 .fill,
.c100.p59 .fill,
.c100.p60 .fill,
.c100.p61 .fill,
.c100.p62 .fill,
.c100.p63 .fill,
.c100.p64 .fill,
.c100.p65 .fill,
.c100.p66 .fill,
.c100.p67 .fill,
.c100.p68 .fill,
.c100.p69 .fill,
.c100.p70 .fill,
.c100.p71 .fill,
.c100.p72 .fill,
.c100.p73 .fill,
.c100.p74 .fill,
.c100.p75 .fill,
.c100.p76 .fill,
.c100.p77 .fill,
.c100.p78 .fill,
.c100.p79 .fill,
.c100.p80 .fill,
.c100.p81 .fill,
.c100.p82 .fill,
.c100.p83 .fill,
.c100.p84 .fill,
.c100.p85 .fill,
.c100.p86 .fill,
.c100.p87 .fill,
.c100.p88 .fill,
.c100.p89 .fill,
.c100.p90 .fill,
.c100.p91 .fill,
.c100.p92 .fill,
.c100.p93 .fill,
.c100.p94 .fill,
.c100.p95 .fill,
.c100.p96 .fill,
.c100.p97 .fill,
.c100.p98 .fill,
.c100.p99 .fill,
.c100.p100 .fill {
  position: absolute;
  border: 0.08em solid #85CCD1;
  width: 0.84em;
  height: 0.84em;
  clip: rect(0em, 0.5em, 1em, 0em);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}

.pie-fill,
.c100.p51 .bar:after,
.c100.p51 .fill,
.c100.p52 .bar:after,
.c100.p52 .fill,
.c100.p53 .bar:after,
.c100.p53 .fill,
.c100.p54 .bar:after,
.c100.p54 .fill,
.c100.p55 .bar:after,
.c100.p55 .fill,
.c100.p56 .bar:after,
.c100.p56 .fill,
.c100.p57 .bar:after,
.c100.p57 .fill,
.c100.p58 .bar:after,
.c100.p58 .fill,
.c100.p59 .bar:after,
.c100.p59 .fill,
.c100.p60 .bar:after,
.c100.p60 .fill,
.c100.p61 .bar:after,
.c100.p61 .fill,
.c100.p62 .bar:after,
.c100.p62 .fill,
.c100.p63 .bar:after,
.c100.p63 .fill,
.c100.p64 .bar:after,
.c100.p64 .fill,
.c100.p65 .bar:after,
.c100.p65 .fill,
.c100.p66 .bar:after,
.c100.p66 .fill,
.c100.p67 .bar:after,
.c100.p67 .fill,
.c100.p68 .bar:after,
.c100.p68 .fill,
.c100.p69 .bar:after,
.c100.p69 .fill,
.c100.p70 .bar:after,
.c100.p70 .fill,
.c100.p71 .bar:after,
.c100.p71 .fill,
.c100.p72 .bar:after,
.c100.p72 .fill,
.c100.p73 .bar:after,
.c100.p73 .fill,
.c100.p74 .bar:after,
.c100.p74 .fill,
.c100.p75 .bar:after,
.c100.p75 .fill,
.c100.p76 .bar:after,
.c100.p76 .fill,
.c100.p77 .bar:after,
.c100.p77 .fill,
.c100.p78 .bar:after,
.c100.p78 .fill,
.c100.p79 .bar:after,
.c100.p79 .fill,
.c100.p80 .bar:after,
.c100.p80 .fill,
.c100.p81 .bar:after,
.c100.p81 .fill,
.c100.p82 .bar:after,
.c100.p82 .fill,
.c100.p83 .bar:after,
.c100.p83 .fill,
.c100.p84 .bar:after,
.c100.p84 .fill,
.c100.p85 .bar:after,
.c100.p85 .fill,
.c100.p86 .bar:after,
.c100.p86 .fill,
.c100.p87 .bar:after,
.c100.p87 .fill,
.c100.p88 .bar:after,
.c100.p88 .fill,
.c100.p89 .bar:after,
.c100.p89 .fill,
.c100.p90 .bar:after,
.c100.p90 .fill,
.c100.p91 .bar:after,
.c100.p91 .fill,
.c100.p92 .bar:after,
.c100.p92 .fill,
.c100.p93 .bar:after,
.c100.p93 .fill,
.c100.p94 .bar:after,
.c100.p94 .fill,
.c100.p95 .bar:after,
.c100.p95 .fill,
.c100.p96 .bar:after,
.c100.p96 .fill,
.c100.p97 .bar:after,
.c100.p97 .fill,
.c100.p98 .bar:after,
.c100.p98 .fill,
.c100.p99 .bar:after,
.c100.p99 .fill,
.c100.p100 .bar:after,
.c100.p100 .fill {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.c100 {
  position: relative;
  font-size: 120px;
  width: 1em;
  height: 1em;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;

  margin: 0 auto;

  background-color: #cccccc;
}

.c100 *,
.c100 *:before,
.c100 *:after {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

.c100.center {
  float: none;
  margin: 0 auto;
}

.c100.big {
  font-size: 240px;
}

.c100.small {
  font-size: 80px;
}

.c100>span {

  position: absolute;
  width: 100%;
  z-index: 1;
  left: 0;
  top: 83px;
  width: 253px;
  height: 100%;
  /* line-height: 212px; */
  font-size: 70px;
  color: #1E3236;
  display: block;
  text-align: center;
  white-space: nowrap;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;


}

.c100:after {
  position: absolute;
  top: 0.08em;
  left: 0.08em;
  display: block;
  content: " ";
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  background-color: whitesmoke;
  width: 0.84em;
  height: 0.84em;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-in;
  -moz-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}

.c100 .slice {
  position: absolute;
  width: 1em;
  height: 1em;
  clip: rect(0em, 1em, 1em, 0.5em);
}



.c100 .bar {

  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);

  -webkit-transition: transform 1.5s;
  transition: transform 1.5s;



}


.slick-active .c100.p1 .bar {
  -webkit-transform: rotate(3.6deg);
  -moz-transform: rotate(3.6deg);
  -ms-transform: rotate(3.6deg);
  -o-transform: rotate(3.6deg);
  transform: rotate(3.6deg);
}

.slick-active .c100.p2 .bar {
  -webkit-transform: rotate(7.2deg);
  -moz-transform: rotate(7.2deg);
  -ms-transform: rotate(7.2deg);
  -o-transform: rotate(7.2deg);
  transform: rotate(7.2deg);
}

.slick-active.c100.p3 .bar {
  -webkit-transform: rotate(10.8deg);
  -moz-transform: rotate(10.8deg);
  -ms-transform: rotate(10.8deg);
  -o-transform: rotate(10.8deg);
  transform: rotate(10.8deg);
}

.slick-active .c100.p4 .bar {
  -webkit-transform: rotate(14.4deg);
  -moz-transform: rotate(14.4deg);
  -ms-transform: rotate(14.4deg);
  -o-transform: rotate(14.4deg);
  transform: rotate(14.4deg);
}

.slick-active .c100.p5 .bar {
  -webkit-transform: rotate(18deg);
  -moz-transform: rotate(18deg);
  -ms-transform: rotate(18deg);
  -o-transform: rotate(18deg);
  transform: rotate(18deg);
}

.slick-active .c100.p6 .bar {
  -webkit-transform: rotate(21.6deg);
  -moz-transform: rotate(21.6deg);
  -ms-transform: rotate(21.6deg);
  -o-transform: rotate(21.6deg);
  transform: rotate(21.6deg);
}

.slick-active .c100.p7 .bar {
  -webkit-transform: rotate(25.2deg);
  -moz-transform: rotate(25.2deg);
  -ms-transform: rotate(25.2deg);
  -o-transform: rotate(25.2deg);
  transform: rotate(25.2deg);
}

.slick-active .c100.p8 .bar {
  -webkit-transform: rotate(28.8deg);
  -moz-transform: rotate(28.8deg);
  -ms-transform: rotate(28.8deg);
  -o-transform: rotate(28.8deg);
  transform: rotate(28.8deg);
}

.slick-active .c100.p9 .bar {
  -webkit-transform: rotate(32.4deg);
  -moz-transform: rotate(32.4deg);
  -ms-transform: rotate(32.4deg);
  -o-transform: rotate(32.4deg);
  transform: rotate(32.4deg);
}

.slick-active .c100.p10 .bar {
  -webkit-transform: rotate(36deg);
  -moz-transform: rotate(36deg);
  -ms-transform: rotate(36deg);
  -o-transform: rotate(36deg);
  transform: rotate(36deg);
}

.slick-active .c100.p11 .bar {
  -webkit-transform: rotate(39.6deg);
  -moz-transform: rotate(39.6deg);
  -ms-transform: rotate(39.6deg);
  -o-transform: rotate(39.6deg);
  transform: rotate(39.6deg);
}

.slick-active .c100.p12 .bar {
  -webkit-transform: rotate(43.2deg);
  -moz-transform: rotate(43.2deg);
  -ms-transform: rotate(43.2deg);
  -o-transform: rotate(43.2deg);
  transform: rotate(43.2deg);
}

.slick-active .c100.p13 .bar {
  -webkit-transform: rotate(46.8deg);
  -moz-transform: rotate(46.8deg);
  -ms-transform: rotate(46.8deg);
  -o-transform: rotate(46.8deg);
  transform: rotate(46.8deg);
}

.slick-active .c100.p14 .bar {
  -webkit-transform: rotate(50.4deg);
  -moz-transform: rotate(50.4deg);
  -ms-transform: rotate(50.4deg);
  -o-transform: rotate(50.4deg);
  transform: rotate(50.4deg);
}

.slick-active .c100.p15 .bar {
  -webkit-transform: rotate(54deg);
  -moz-transform: rotate(54deg);
  -ms-transform: rotate(54deg);
  -o-transform: rotate(54deg);
  transform: rotate(54deg);
}

.slick-active .c100.p16 .bar {
  -webkit-transform: rotate(57.6deg);
  -moz-transform: rotate(57.6deg);
  -ms-transform: rotate(57.6deg);
  -o-transform: rotate(57.6deg);
  transform: rotate(57.6deg);
}

.slick-active.c100.p17 .bar {
  -webkit-transform: rotate(61.2deg);
  -moz-transform: rotate(61.2deg);
  -ms-transform: rotate(61.2deg);
  -o-transform: rotate(61.2deg);
  transform: rotate(61.2deg);
}

.slick-active .c100.p18 .bar {
  -webkit-transform: rotate(64.8deg);
  -moz-transform: rotate(64.8deg);
  -ms-transform: rotate(64.8deg);
  -o-transform: rotate(64.8deg);
  transform: rotate(64.8deg);
}

.slick-active .c100.p19 .bar {
  -webkit-transform: rotate(68.4deg);
  -moz-transform: rotate(68.4deg);
  -ms-transform: rotate(68.4deg);
  -o-transform: rotate(68.4deg);
  transform: rotate(68.4deg);
}

.slick-active .c100.p20 .bar {
  -webkit-transform: rotate(72deg);
  -moz-transform: rotate(72deg);
  -ms-transform: rotate(72deg);
  -o-transform: rotate(72deg);
  transform: rotate(72deg);
}

.slick-active .c100.p21 .bar {
  -webkit-transform: rotate(75.6deg);
  -moz-transform: rotate(75.6deg);
  -ms-transform: rotate(75.6deg);
  -o-transform: rotate(75.6deg);
  transform: rotate(75.6deg);
}

.slick-active .c100.p22 .bar {
  -webkit-transform: rotate(79.2deg);
  -moz-transform: rotate(79.2deg);
  -ms-transform: rotate(79.2deg);
  -o-transform: rotate(79.2deg);
  transform: rotate(79.2deg);
}

.slick-active .c100.p23 .bar {
  -webkit-transform: rotate(82.8deg);
  -moz-transform: rotate(82.8deg);
  -ms-transform: rotate(82.8deg);
  -o-transform: rotate(82.8deg);
  transform: rotate(82.8deg);
}

.slick-active .c100.p24 .bar {
  -webkit-transform: rotate(86.4deg);
  -moz-transform: rotate(86.4deg);
  -ms-transform: rotate(86.4deg);
  -o-transform: rotate(86.4deg);
  transform: rotate(86.4deg);
}

.slick-active .c100.p25 .bar {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.slick-active .c100.p26 .bar {
  -webkit-transform: rotate(93.6deg);
  -moz-transform: rotate(93.6deg);
  -ms-transform: rotate(93.6deg);
  -o-transform: rotate(93.6deg);
  transform: rotate(93.6deg);
}

.slick-active .c100.p27 .bar {
  -webkit-transform: rotate(97.2deg);
  -moz-transform: rotate(97.2deg);
  -ms-transform: rotate(97.2deg);
  -o-transform: rotate(97.2deg);
  transform: rotate(97.2deg);
}

.slick-active .c100.p28 .bar {
  -webkit-transform: rotate(100.8deg);
  -moz-transform: rotate(100.8deg);
  -ms-transform: rotate(100.8deg);
  -o-transform: rotate(100.8deg);
  transform: rotate(100.8deg);
}

.slick-active .c100.p29 .bar {
  -webkit-transform: rotate(104.4deg);
  -moz-transform: rotate(104.4deg);
  -ms-transform: rotate(104.4deg);
  -o-transform: rotate(104.4deg);
  transform: rotate(104.4deg);
}

.slick-active .c100.p30 .bar {
  -webkit-transform: rotate(108deg);
  -moz-transform: rotate(108deg);
  -ms-transform: rotate(108deg);
  -o-transform: rotate(108deg);
  transform: rotate(108deg);
}

.slick-active .c100.p31 .bar {
  -webkit-transform: rotate(111.6deg);
  -moz-transform: rotate(111.6deg);
  -ms-transform: rotate(111.6deg);
  -o-transform: rotate(111.6deg);
  transform: rotate(111.6deg);
}

.slick-active .c100.p32 .bar {
  -webkit-transform: rotate(115.2deg);
  -moz-transform: rotate(115.2deg);
  -ms-transform: rotate(115.2deg);
  -o-transform: rotate(115.2deg);
  transform: rotate(115.2deg);
}

.slick-active .c100.p33 .bar {
  -webkit-transform: rotate(118.8deg);
  -moz-transform: rotate(118.8deg);
  -ms-transform: rotate(118.8deg);
  -o-transform: rotate(118.8deg);
  transform: rotate(118.8deg);
}

.slick-active .c100.p34 .bar {
  -webkit-transform: rotate(122.4deg);
  -moz-transform: rotate(122.4deg);
  -ms-transform: rotate(122.4deg);
  -o-transform: rotate(122.4deg);
  transform: rotate(122.4deg);
}

.slick-active .c100.p35 .bar {
  -webkit-transform: rotate(126deg);
  -moz-transform: rotate(126deg);
  -ms-transform: rotate(126deg);
  -o-transform: rotate(126deg);
  transform: rotate(126deg);
}

.slick-active .c100.p36 .bar {
  -webkit-transform: rotate(129.6deg);
  -moz-transform: rotate(129.6deg);
  -ms-transform: rotate(129.6deg);
  -o-transform: rotate(129.6deg);
  transform: rotate(129.6deg);
}

.slick-active .c100.p37 .bar {
  -webkit-transform: rotate(133.2deg);
  -moz-transform: rotate(133.2deg);
  -ms-transform: rotate(133.2deg);
  -o-transform: rotate(133.2deg);
  transform: rotate(133.2deg);
}

.slick-active .c100.p38 .bar {
  -webkit-transform: rotate(136.8deg);
  -moz-transform: rotate(136.8deg);
  -ms-transform: rotate(136.8deg);
  -o-transform: rotate(136.8deg);
  transform: rotate(136.8deg);
}

.slick-active .c100.p39 .bar {
  -webkit-transform: rotate(140.4deg);
  -moz-transform: rotate(140.4deg);
  -ms-transform: rotate(140.4deg);
  -o-transform: rotate(140.4deg);
  transform: rotate(140.4deg);
}

.slick-active .c100.p40 .bar {
  -webkit-transform: rotate(144deg);
  -moz-transform: rotate(144deg);
  -ms-transform: rotate(144deg);
  -o-transform: rotate(144deg);
  transform: rotate(144deg);
}

.slick-active .c100.p41 .bar {
  -webkit-transform: rotate(147.6deg);
  -moz-transform: rotate(147.6deg);
  -ms-transform: rotate(147.6deg);
  -o-transform: rotate(147.6deg);
  transform: rotate(147.6deg);
}

.slick-active .c100.p42 .bar {
  -webkit-transform: rotate(151.2deg);
  -moz-transform: rotate(151.2deg);
  -ms-transform: rotate(151.2deg);
  -o-transform: rotate(151.2deg);
  transform: rotate(151.2deg);
}

.slick-active .c100.p43 .bar {
  -webkit-transform: rotate(154.8deg);
  -moz-transform: rotate(154.8deg);
  -ms-transform: rotate(154.8deg);
  -o-transform: rotate(154.8deg);
  transform: rotate(154.8deg);
}

.slick-active .c100.p44 .bar {
  -webkit-transform: rotate(158.4deg);
  -moz-transform: rotate(158.4deg);
  -ms-transform: rotate(158.4deg);
  -o-transform: rotate(158.4deg);
  transform: rotate(158.4deg);
}

.slick-active .c100.p45 .bar {
  -webkit-transform: rotate(162deg);
  -moz-transform: rotate(162deg);
  -ms-transform: rotate(162deg);
  -o-transform: rotate(162deg);
  transform: rotate(162deg);
}

.slick-active .c100.p46 .bar {
  -webkit-transform: rotate(165.6deg);
  -moz-transform: rotate(165.6deg);
  -ms-transform: rotate(165.6deg);
  -o-transform: rotate(165.6deg);
  transform: rotate(165.6deg);
}

.slick-active .c100.p47 .bar {
  -webkit-transform: rotate(169.2deg);
  -moz-transform: rotate(169.2deg);
  -ms-transform: rotate(169.2deg);
  -o-transform: rotate(169.2deg);
  transform: rotate(169.2deg);
}

.slick-active .c100.p48 .bar {
  -webkit-transform: rotate(172.8deg);
  -moz-transform: rotate(172.8deg);
  -ms-transform: rotate(172.8deg);
  -o-transform: rotate(172.8deg);
  transform: rotate(172.8deg);
}

.slick-active .c100.p49 .bar {
  -webkit-transform: rotate(176.4deg);
  -moz-transform: rotate(176.4deg);
  -ms-transform: rotate(176.4deg);
  -o-transform: rotate(176.4deg);
  transform: rotate(176.4deg);
}

.slick-active .c100.p50 .bar {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}

.slick-active .c100.p51 .bar {
  -webkit-transform: rotate(183.6deg);
  -moz-transform: rotate(183.6deg);
  -ms-transform: rotate(183.6deg);
  -o-transform: rotate(183.6deg);
  transform: rotate(183.6deg);
}

.slick-active .c100.p52 .bar {
  -webkit-transform: rotate(187.2deg);
  -moz-transform: rotate(187.2deg);
  -ms-transform: rotate(187.2deg);
  -o-transform: rotate(187.2deg);
  transform: rotate(187.2deg);
}

.slick-active .c100.p53 .bar {
  -webkit-transform: rotate(190.8deg);
  -moz-transform: rotate(190.8deg);
  -ms-transform: rotate(190.8deg);
  -o-transform: rotate(190.8deg);
  transform: rotate(190.8deg);
}

.slick-active .c100.p54 .bar {
  -webkit-transform: rotate(194.4deg);
  -moz-transform: rotate(194.4deg);
  -ms-transform: rotate(194.4deg);
  -o-transform: rotate(194.4deg);
  transform: rotate(194.4deg);
}

.slick-active .c100.p55 .bar {
  -webkit-transform: rotate(198deg);
  -moz-transform: rotate(198deg);
  -ms-transform: rotate(198deg);
  -o-transform: rotate(198deg);
  transform: rotate(198deg);
}

.slick-active .c100.p56 .bar {
  -webkit-transform: rotate(201.6deg);
  -moz-transform: rotate(201.6deg);
  -ms-transform: rotate(201.6deg);
  -o-transform: rotate(201.6deg);
  transform: rotate(201.6deg);
}

.slick-active .c100.p57 .bar {
  -webkit-transform: rotate(205.2deg);
  -moz-transform: rotate(205.2deg);
  -ms-transform: rotate(205.2deg);
  -o-transform: rotate(205.2deg);
  transform: rotate(205.2deg);
}

.slick-active .c100.p58 .bar {
  -webkit-transform: rotate(208.8deg);
  -moz-transform: rotate(208.8deg);
  -ms-transform: rotate(208.8deg);
  -o-transform: rotate(208.8deg);
  transform: rotate(208.8deg);
}

.slick-active .c100.p59 .bar {
  -webkit-transform: rotate(212.4deg);
  -moz-transform: rotate(212.4deg);
  -ms-transform: rotate(212.4deg);
  -o-transform: rotate(212.4deg);
  transform: rotate(212.4deg);
}

.slick-active .c100.p60 .bar {
  -webkit-transform: rotate(216deg);
  -moz-transform: rotate(216deg);
  -ms-transform: rotate(216deg);
  -o-transform: rotate(216deg);
  transform: rotate(216deg);
}

.slick-active .c100.p61 .bar {
  -webkit-transform: rotate(219.6deg);
  -moz-transform: rotate(219.6deg);
  -ms-transform: rotate(219.6deg);
  -o-transform: rotate(219.6deg);
  transform: rotate(219.6deg);
}

.slick-active .c100.p62 .bar {
  -webkit-transform: rotate(223.2deg);
  -moz-transform: rotate(223.2deg);
  -ms-transform: rotate(223.2deg);
  -o-transform: rotate(223.2deg);
  transform: rotate(223.2deg);
}

.slick-active .c100.p63 .bar {
  -webkit-transform: rotate(226.8deg);
  -moz-transform: rotate(226.8deg);
  -ms-transform: rotate(226.8deg);
  -o-transform: rotate(226.8deg);
  transform: rotate(226.8deg);
}

.slick-active .c100.p64 .bar {
  -webkit-transform: rotate(230.4deg);
  -moz-transform: rotate(230.4deg);
  -ms-transform: rotate(230.4deg);
  -o-transform: rotate(230.4deg);
  transform: rotate(230.4deg);
}

.slick-active .c100.p65 .bar {
  -webkit-transform: rotate(234deg);
  -moz-transform: rotate(234deg);
  -ms-transform: rotate(234deg);
  -o-transform: rotate(234deg);
  transform: rotate(234deg);
}

.slick-active .c100.p66 .bar {
  -webkit-transform: rotate(237.6deg);
  -moz-transform: rotate(237.6deg);
  -ms-transform: rotate(237.6deg);
  -o-transform: rotate(237.6deg);
  transform: rotate(237.6deg);
}

.slick-active .c100.p67 .bar {
  -webkit-transform: rotate(241.2deg);
  -moz-transform: rotate(241.2deg);
  -ms-transform: rotate(241.2deg);
  -o-transform: rotate(241.2deg);
  transform: rotate(241.2deg);
}

.slick-active .c100.p68 .bar {
  -webkit-transform: rotate(244.8deg);
  -moz-transform: rotate(244.8deg);
  -ms-transform: rotate(244.8deg);
  -o-transform: rotate(244.8deg);
  transform: rotate(244.8deg);
}

.slick-active .c100.p69 .bar {
  -webkit-transform: rotate(248.4deg);
  -moz-transform: rotate(248.4deg);
  -ms-transform: rotate(248.4deg);
  -o-transform: rotate(248.4deg);
  transform: rotate(248.4deg);
}

.slick-active .c100.p70 .bar {
  -webkit-transform: rotate(252deg);
  -moz-transform: rotate(252deg);
  -ms-transform: rotate(252deg);
  -o-transform: rotate(252deg);
  transform: rotate(252deg);
}

.slick-active .c100.p71 .bar {
  -webkit-transform: rotate(255.6deg);
  -moz-transform: rotate(255.6deg);
  -ms-transform: rotate(255.6deg);
  -o-transform: rotate(255.6deg);
  transform: rotate(255.6deg);
}

.slick-active .c100.p72 .bar {
  -webkit-transform: rotate(259.2deg);
  -moz-transform: rotate(259.2deg);
  -ms-transform: rotate(259.2deg);
  -o-transform: rotate(259.2deg);
  transform: rotate(259.2deg);
}

.slick-active .c100.p73 .bar {
  -webkit-transform: rotate(262.8deg);
  -moz-transform: rotate(262.8deg);
  -ms-transform: rotate(262.8deg);
  -o-transform: rotate(262.8deg);
  transform: rotate(262.8deg);
}

.slick-active .c100.p74 .bar {
  -webkit-transform: rotate(266.4deg);
  -moz-transform: rotate(266.4deg);
  -ms-transform: rotate(266.4deg);
  -o-transform: rotate(266.4deg);
  transform: rotate(266.4deg);
}

.slick-active .c100.p75 .bar {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
}

.slick-active .c100.p76 .bar {
  -webkit-transform: rotate(273.6deg);
  -moz-transform: rotate(273.6deg);
  -ms-transform: rotate(273.6deg);
  -o-transform: rotate(273.6deg);
  transform: rotate(273.6deg);
}

.slick-active .c100.p77 .bar {
  -webkit-transform: rotate(277.2deg);
  -moz-transform: rotate(277.2deg);
  -ms-transform: rotate(277.2deg);
  -o-transform: rotate(277.2deg);
  transform: rotate(277.2deg);
}

.slick-active .c100.p78 .bar {
  -webkit-transform: rotate(280.8deg);
  -moz-transform: rotate(280.8deg);
  -ms-transform: rotate(280.8deg);
  -o-transform: rotate(280.8deg);
  transform: rotate(280.8deg);
}

.slick-active .c100.p79 .bar {
  -webkit-transform: rotate(284.4deg);
  -moz-transform: rotate(284.4deg);
  -ms-transform: rotate(284.4deg);
  -o-transform: rotate(284.4deg);
  transform: rotate(284.4deg);
}

.slick-active .c100.p80 .bar {
  -webkit-transform: rotate(288deg);
  -moz-transform: rotate(288deg);
  -ms-transform: rotate(288deg);
  -o-transform: rotate(288deg);
  transform: rotate(288deg);
}

.slick-active .c100.p81 .bar {
  -webkit-transform: rotate(291.6deg);
  -moz-transform: rotate(291.6deg);
  -ms-transform: rotate(291.6deg);
  -o-transform: rotate(291.6deg);
  transform: rotate(291.6deg);
}

.slick-active .c100.p82 .bar {
  -webkit-transform: rotate(295.2deg);
  -moz-transform: rotate(295.2deg);
  -ms-transform: rotate(295.2deg);
  -o-transform: rotate(295.2deg);
  transform: rotate(295.2deg);
}

.slick-active .c100.p83 .bar {
  -webkit-transform: rotate(298.8deg);
  -moz-transform: rotate(298.8deg);
  -ms-transform: rotate(298.8deg);
  -o-transform: rotate(298.8deg);
  transform: rotate(298.8deg);
}

.slick-active .c100.p84 .bar {
  -webkit-transform: rotate(302.4deg);
  -moz-transform: rotate(302.4deg);
  -ms-transform: rotate(302.4deg);
  -o-transform: rotate(302.4deg);
  transform: rotate(302.4deg);
}

.slick-active .c100.p85 .bar {
  -webkit-transform: rotate(306deg);
  -moz-transform: rotate(306deg);
  -ms-transform: rotate(306deg);
  -o-transform: rotate(306deg);
  transform: rotate(306deg);
}

.slick-active .c100.p86 .bar {
  -webkit-transform: rotate(309.6deg);
  -moz-transform: rotate(309.6deg);
  -ms-transform: rotate(309.6deg);
  -o-transform: rotate(309.6deg);
  transform: rotate(309.6deg);
}

.slick-active .c100.p87 .bar {
  -webkit-transform: rotate(313.2deg);
  -moz-transform: rotate(313.2deg);
  -ms-transform: rotate(313.2deg);
  -o-transform: rotate(313.2deg);
  transform: rotate(313.2deg);
}

.slick-active .c100.p88 .bar {
  -webkit-transform: rotate(316.8deg);
  -moz-transform: rotate(316.8deg);
  -ms-transform: rotate(316.8deg);
  -o-transform: rotate(316.8deg);
  transform: rotate(316.8deg);
}

.slick-active .c100.p89 .bar {
  -webkit-transform: rotate(320.4deg);
  -moz-transform: rotate(320.4deg);
  -ms-transform: rotate(320.4deg);
  -o-transform: rotate(320.4deg);
  transform: rotate(320.4deg);
}

.slick-active .c100.p90 .bar {
  -webkit-transform: rotate(324deg);
  -moz-transform: rotate(324deg);
  -ms-transform: rotate(324deg);
  -o-transform: rotate(324deg);
  transform: rotate(324deg);
}

.slick-active .c100.p91 .bar {
  -webkit-transform: rotate(327.6deg);
  -moz-transform: rotate(327.6deg);
  -ms-transform: rotate(327.6deg);
  -o-transform: rotate(327.6deg);
  transform: rotate(327.6deg);
}

.slick-active .c100.p92 .bar {
  -webkit-transform: rotate(331.2deg);
  -moz-transform: rotate(331.2deg);
  -ms-transform: rotate(331.2deg);
  -o-transform: rotate(331.2deg);
  transform: rotate(331.2deg);
}

.slick-active .c100.p93 .bar {
  -webkit-transform: rotate(334.8deg);
  -moz-transform: rotate(334.8deg);
  -ms-transform: rotate(334.8deg);
  -o-transform: rotate(334.8deg);
  transform: rotate(334.8deg);
}

.slick-active .c100.p94 .bar {
  -webkit-transform: rotate(338.4deg);
  -moz-transform: rotate(338.4deg);
  -ms-transform: rotate(338.4deg);
  -o-transform: rotate(338.4deg);
  transform: rotate(338.4deg);
}

.slick-active .c100.p95 .bar {
  -webkit-transform: rotate(342deg);
  -moz-transform: rotate(342deg);
  -ms-transform: rotate(342deg);
  -o-transform: rotate(342deg);
  transform: rotate(342deg);
}

.slick-active .c100.p96 .bar {
  -webkit-transform: rotate(345.6deg);
  -moz-transform: rotate(345.6deg);
  -ms-transform: rotate(345.6deg);
  -o-transform: rotate(345.6deg);
  transform: rotate(345.6deg);
}

.slick-active .c100.p97 .bar {
  -webkit-transform: rotate(349.2deg);
  -moz-transform: rotate(349.2deg);
  -ms-transform: rotate(349.2deg);
  -o-transform: rotate(349.2deg);
  transform: rotate(349.2deg);
}

.slick-active .c100.p98 .bar {
  -webkit-transform: rotate(352.8deg);
  -moz-transform: rotate(352.8deg);
  -ms-transform: rotate(352.8deg);
  -o-transform: rotate(352.8deg);
  transform: rotate(352.8deg);
}

.slick-active .c100.p99 .bar {
  -webkit-transform: rotate(356.4deg);
  -moz-transform: rotate(356.4deg);
  -ms-transform: rotate(356.4deg);
  -o-transform: rotate(356.4deg);
  transform: rotate(356.4deg);
}

.c100.p100 .bar {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}



.c100.dark {
  background-color: #777777;
}

.c100.dark .bar,
.c100.dark .fill {
  border-color: #c6ff00 !important;
}

.c100.dark>span {
  color: #777777;
}

.c100.dark:after {
  background-color: #666666;
}

.c100.green .bar,
.c100.green .fill {
  border-color: #4db53c !important;
}



.c100.green.dark .bar,
.c100.green.dark .fill {
  border-color: #5fd400 !important;
}






.c100.orange .bar,
.c100.orange .fill {
  border-color: #dd9d22 !important;
}



.c100.orange.dark .bar,
.c100.orange.dark .fill {
  border-color: #e08833 !important;
}



.about-section {
  display: none;
}

.page-id-127 .border-two {

  display: none;

}

.page-id-127 .about-section {
  display: block;
}

.border-three.blue {
  display: none;
}

.page-id-127 .border-three.blue {
  display: block;
}


p.wide {
  max-width: 100%;
}


.page-id-127 #d-s-2 h2.wide.text-align-r {
  text-align: left;
}

.page-id-127 .centered-text.text-align-r {
  text-align: left;
}

.page-id-127 .text-align-r p {
  text-align: left;
  float: none;
}


.page-id-127 .bg_img {
  position: absolute;
  z-index: 0;
  right: 0%;
  bottom: -20%;
  height: 76%;
  width: auto;
  left: auto;
}


.page-id-127 #d-s-5 {
  background-image: url('/wp-content/uploads/2020/07/Untitled-2-1.png');
  background-size: 30%;
  background-repeat: no-repeat;
  background-position: bottom -40% left 10%;
}


.page-id-127 .slider-content p {

  padding-left: 40%;

}



.page-id-127 #d-s-2 h2 {
  padding-bottom: 0;
  margin-bottom: 0;
}

.fp-scroller {}

.fullheight {
  height: 100vh;
}

/**
* Back to top
**/
#back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.7);
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  opacity: 0;
}
#back-to-top i {
  color: #fff;
  margin: 0;
  position: relative;
  left: 16px;
  top: 13px;
  font-size: 19px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#back-to-top:hover {
  background: rgba(0, 0, 0, 0.9);
}
#back-to-top:hover i {
  color: #fff;
  top: 5px;
}
#back-to-top.visible {
  opacity: 1;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

/**
* CHARTS
**/
.circular-chart {
  display: block;
  margin: 10px auto;
  max-width: 80%;
  max-height: 250px;
}

.circular-chart .circle-bg {
  fill: none;
  stroke: #C1E5E8;
  stroke-width: 6.8;
}

.circular-chart .circle {
  fill: none;
  stroke-width: 6.8;
  stroke-linecap: round;
}

.section.active .slick-current .circular-chart .circle {
  animation: progress 2s ease-out forwards;
}

.circular-chart .percentage {
  font-family: avenir-medium;
  font-size: 0.5em;
  text-anchor: middle;
  stroke: none;
}

#fp-nav ul li:last-child {
  display: none;
}

.footer-menu {
  margin-left: 0;
  padding-left: 0;
  margin-bottom: 5px;
}
.footer-menu li {
  display: inline-block;
  margin: 0 10px;
}

/**
* MENU
**/
.menu-toggle {
  display: none;
  cursor: pointer;
  border: 0;
  padding: 0;
  background: transparent !important;
  float: right;
  margin: 12px 10px 10px 10px;
  width: auto;
}
.menu-toggle:focus,
.menu-toggle:active {
  outline: 0;
  border: 0;
}
.menu-toggle span {
  background: #fff;
  height: 4px;
  margin-bottom: 7px;
  display: block;
  width: 40px;
  position: relative;
  border-radius: 2px;
  z-index: 1;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transition: background .5s cubic-bezier(0.77,0.2,0.05,1),opacity .55s ease,-webkit-transform .5s cubic-bezier(0.77,0.2,0.05,1);
  transition: background .5s cubic-bezier(0.77,0.2,0.05,1),opacity .55s ease,-webkit-transform .5s cubic-bezier(0.77,0.2,0.05,1);
  transition: transform .5s cubic-bezier(0.77,0.2,0.05,1),background .5s cubic-bezier(0.77,0.2,0.05,1),opacity .55s ease;
  transition: transform .5s cubic-bezier(0.77,0.2,0.05,1),background .5s cubic-bezier(0.77,0.2,0.05,1),opacity .55s ease,-webkit-transform .5s cubic-bezier(0.77,0.2,0.05,1);  
}
.menu-toggle span:last-child {
  margin-bottom: 0;
}
.menu-toggle[aria-expanded="true"] span {
  -webkit-transform: rotate(45deg) translate(0,-6px);
  transform: rotate(45deg) translate(0,-6px);
  opacity: 1;
}
.menu-toggle[aria-expanded="true"] span:nth-child(2) {
  opacity: 0;
  -webkit-transform: rotate(0) scale(0.2,0.2);
  transform: rotate(0) scale(0.2,0.2);
}
.menu-toggle[aria-expanded="true"] span:last-child {
  -webkit-transform: rotate(-45deg) translate(0,3px);
  transform: rotate(-45deg) translate(0,3px);
}

body #fp-nav.fp-right {
  right: 3px;
}

/**
* TABLET STYLES
**/
@media only screen and (max-width: 1200px) {
  section.block-section .flex {
    flex-wrap: wrap;
  }

  section.block-section .flex .left,
  section.block-section .flex .right {
    flex: 0 0 100%;
    float: none;
    display: block;
    width: auto;
  }
}

/**
* MOBILE STYLES
**/
@media only screen and (max-width: 992px) {

  .content {
    width: 90%;
  }

  .slider-content>div,
  .slider-content>h3 {
    padding: 0 30px;
  }
  
  .slider-content-right-alt div {
    padding-left: 30px;
  }

  .slider-quote-right-alt button.slick-prev {
    left: -10px;
    margin-left: 0;
  }
  [dir='rtl'] .slider-quote-right-alt button.slick-next {
    right: auto;
    left: -10px;
    margin-left: 0;
  }  

  button.slick-prev {
    left: -10px;
  }
  [dir='rtl'] button.slick-prev {
      right: 0px;
      left: auto;
  }
  button.slick-next {
      right: 0px;
  }
  [dir='rtl'] button.slick-next {
      right: auto;
      left: -10px;
  }

  .page-id-127 #d-s-5 .slider-content p {
    float: none;
  }

  nav.main-nav {
    top: calc(100% - 200px);
  }
  nav.main-nav.sticky {
    position: fixed;
    top: -1px;
    z-index: 1000;
    width: 100%;
    height: 200px;
    background:transparent;
    transition: all 1s;
  }

  nav.main-nav.sticky .menu-bar {
    width: 100%;
    height: 50px;
    background: #000;
  }
  nav.main-nav.sticky .content {
    width: 100%;
  }

  nav.main-nav.sticky ul {
    height: 0;
    overflow: hidden;
    background: #000;
    text-align: center;
    transition: height 0.5s cubic-bezier(0.77,0.2,0.05,1);
  }
  nav.main-nav.sticky ul.active {
    height: 186px;
    transition: height 0.5s cubic-bezier(0.77,0.2,0.05,1);
  }
  
  nav.main-nav.sticky ul li {
    text-align:center !important;
  }

  nav.main-nav.sticky ul li a {
    padding: 12px 0 !important;
  }

  nav.main-nav.sticky .menu-toggle {
    display: block;
  }

  .main-logo {
    width: 250px;
  }

  .site-description {
    max-width: 250px;
    color: #1E3236;
  }


  .buttons-holder {
    text-align: left;
  }

  #site-header {
    /* height: 80vh; */
    padding-top: 0;
  }
  #site-header .content {
    margin-top: -200px;
  }


  section.block-section .left,
  section.block-section .right {


    float: none;
    display: block;
    height: auto;
    min-height: 0;
    width: 100%;
    padding: 0;


  }

  section.block-section {
    height: auto;
    min-height: 0;
    padding: 30px 0 50px;
  }

  .centered-text {
    position: relative;
    top: 0;
    left: 0;
    transition: 0;
    transform: none;
    text-align: left;
    width: 100%;
  }

  .text-align-c {
    text-align: left;
  }

  .text-align-r {
    text-align: left;
  }

  .text-align-l {
    text-align: left;
  }


  #site-header .centered-text {
    /* padding-top: 25vh;
    top: 0; */
  }

  .btn {

    display: inline-block;
    margin: 10px 0;
  }

  a.btn {

    display: inline-block;
    margin: 10px 0;
  }


  nav.main-nav ul.primary-menu li.menu-item {
    display: block;
    text-align: left;
    width: 100%;
  }

  .footer-menu li {
    display: block;
    margin: 10px 0;
  }

  h1,
  h2 {

    font-size: 30px;
    line-height: 40px;
    letter-spacing: 0.212px;
  }


  h3 {
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0.212px;
  }

  .select {
    margin: 16px 0;
  }

  .buttons-holder {
    max-width: 100%;
    margin: 0;
  }
  .site-description {
    font-size: 16px;
    line-height: 19px;
  }
  body #fp-nav.fp-right {
    right: 3px;
  }

  .slider-content .slider-left {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
  
  .slider-content .slider-left img {
    width: 100%;  
  }
  
  .slider-content .slider-right {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }

}

/**
* ANIMATIONS
**/
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeInUp {
  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1
  }
}


@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }

  50% {
    stroke-dasharray: 0 100;
  }
}

@keyframes blur {
  100% {
    opacity: 1;
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    -o-filter: blur(0px);
    -ms-filter: blur(0px);
  }
}